1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

To downgrade i need gta:lcs ??????

Discussion in 'Sony PSP - Mod and firmware discussion' started by Lauka, Jan 29, 2007.

  1. Lauka

    Lauka Member

    Joined:
    Jan 27, 2007
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    11
    To downgrade i need gta:lcs ??????
     
  2. raganarok

    raganarok Guest

    yes try ebay if you don't have one
     
  3. BurnCK

    BurnCK Regular member

    Joined:
    Mar 23, 2006
    Messages:
    588
    Likes Received:
    0
    Trophy Points:
    26
    Yes but you cant just by ANY copy of GTA:LCS. It must be one of the original unpatched versions. Sony made RockStar pull all of the original copies to prevent the exploit in the game being used.
     
  4. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    2.0 requiring game = unpatched
    2.6 requiring game = patched
     

Share This Page